.sp { background-image: url('mn1.png'); }
/* ::::: http://www.indiamart.com/alliedindustries/ts/style.css ::::: */

/* ::::: http://www.indiamart.com/alliedindustries/tstyle.css ::::: */

.pbn1 { background: url('profile-.jpg') no-repeat scroll 0% 0% transparent; margin: 0pt 0pt 0pt 221px; height: 150px; }
.pbn2 { background: url('8.jpg') no-repeat scroll center center transparent; height: 275px; }
IMG {  }
img { border: 0px none; }
body { font-family: verdana; font-size: 12px; }
body, p, form, h2, h2 a { margin: 0px; padding: 0px; }
table { border-collapse: collapse; border: 0pt none; }
table td, table th { margin: 0pt; padding: 0pt; font-size: 12px; }
ul, ol { margin: 0pt 10px 0pt 25px; padding: 0pt; }
a { color: rgb(0, 0, 0); text-decoration: none; }
a:hover { text-decoration: underline; }
.c { clear: both; }
h1, h2, h3 { margin: 0pt; padding: 0pt; }
.off { display: none; }
.on { display: block; }
.tz { text-align: justify; }
.a a { text-decoration: none; }
.un a { text-decoration: underline; }
.un a:hover { text-decoration: none; }
.cu { cursor: pointer; }
.ta { text-align: center; }
.ta3 { text-align: left; }
.r { float: right; }
.fl { float: left; }
.vr { vertical-align: top; }
.lh1 { line-height: 15px; }
.ln2 { line-height: 19px; }
.ln3 { line-height: 18px; }
.ms3 { margin: 1px 0pt 0pt; }
.fnt { font-family: verdana; }
.b { font-weight: 700; }
.fn { font-size: 11px; }
.fn9 { font-size: 13px; }
.fn2 { font-size: 14px; }
.f6 { font-size: 15px; }
.fn4 { font-size: 16px; }
.p8 { padding: 0pt 8px 0pt 5px; }
.p-8 { padding: 0pt 8px 0pt 0pt; }
.hi1 { height: 20px; }
.w78 { width: 99.5%; }
.ble { padding: 3px 0pt 0pt; }
.p47 { padding: 5px 0pt; }
.p45 { padding: 4px; }
.p49 { padding: 6px 0pt 9px 10px; margin: 0pt 1px 20px 2px; }
.wi1 { width: 15px; }
.w2 { width: 75%; }
.w1 { width: 25%; }
.w12 { width: 23%; }
.w9 { width: 100%; }
.mr6 { margin: 0pt 10px; }
.p9 { padding: 3px 0px; }
.p59 { padding: 5px 0pt 0pt 12px; }
.cm1 { padding-right: 10px; }
.ins { height: 150px; }
.ins1 { height: 275px; }
.he { height: 23px; }
.mf1 { margin-bottom: 2px; }
.c8 { line-height: 24px; }
.k-6 a { padding: 12px 3px; display: block; height: 16px; }
.k-6 a:hover { background: url('mn1.png') repeat scroll 0pt -45px transparent; display: block; overflow: hidden; height: 16px; padding: 12px 3px; }
body { margin: auto; width: 1003px; padding: 0px; background: none repeat scroll 0% 0% rgb(39, 80, 108); color: rgb(51, 51, 51); line-height: 17px; }
img { border: 0pt none; }
a { color: rgb(51, 51, 51); text-decoration: none; }
ul, p, form, input { margin: 0pt; padding: 0pt; }
.c1 { color: rgb(255, 255, 255); }
.c1 a { color: rgb(255, 255, 255); }
.c1 a:hover { color: rgb(255, 255, 255); }
.c3 { color: rgb(255, 255, 255); }
.c3 a { color: rgb(255, 255, 255); }
.c3 a:hover { color: rgb(255, 255, 255); }
.c4 { color: rgb(0, 0, 0); }
.c4 a { color: rgb(0, 0, 0); }
.c4 a:hover { color: rgb(10, 98, 173); }
.c6 { color: rgb(255, 255, 0); }
.c6 a { color: rgb(255, 255, 255); }
.c6 a:hover { color: rgb(255, 255, 0); }
.c7 { color: rgb(0, 0, 0); }
.c7 b { color: rgb(0, 0, 0); }
.c8 { color: rgb(255, 255, 0); }
.c9 { color: rgb(255, 255, 0); }
.c16 { color: rgb(255, 255, 255); }
.c18 { color: rgb(0, 0, 0); }
.c18 a { color: rgb(0, 0, 0); }
.c18 a:hover { color: rgb(0, 0, 0); }
.c17 { color: rgb(0, 0, 0); }
.c17 a { color: rgb(0, 0, 0); }
.c17 a:hover { color: rgb(0, 0, 0); }
.c22 { color: rgb(57, 115, 153); }
.c23 { color: rgb(255, 255, 255); }
.c23 a { color: rgb(255, 255, 0); }
.c25 { color: rgb(0, 0, 0); }
h1 { padding: 20px 0pt 5px; text-align: left; color: rgb(60, 113, 151); font: 160% Arial,Helvetica,sans-serif; }
h2 { color: rgb(255, 255, 255) ! important; font-size: 16px; margin: 0pt; padding: 0pt; }
.pd5 { padding: 2px 4px; }
.w7 { width: 12.2%; }
.h { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.bh1 { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.br { border-bottom: 1px solid rgb(207, 210, 207); }
.wn6 { width: 170px; }
.sr { padding: 1px 0pt 7px 4px; margin: 3px 10px 0pt 0pt; }
.sr input { width: 137px; padding: 1px 3px; }
.rb { border-right: 1px solid rgb(199, 199, 199); }
.rt { background: none repeat scroll 0% 0% rgb(234, 234, 234); width: 220px; }
.rt ul li { background: url('mn1.png') repeat scroll 0pt -332px transparent; list-style: none outside none; border-bottom: 1px dashed rgb(198, 198, 198); padding: 4px 10px; margin: 3px 0pt 0pt 23px; }
.rt ul li a { color: rgb(10, 98, 173); font-size: 11px; }
.prd { background: url('mn1.png') no-repeat scroll -307px -369px transparent; margin: 0pt 0pt 0pt 7px; }
.pr1 { background: url('mn1.png') no-repeat scroll -307px -243px transparent; margin: 0pt 0pt 0pt 7px; padding: 3px 0pt; }
.cl, .cl a { padding: 4px 0pt 0pt 1px; clear: left; }
.b6 { border-bottom: 1px solid rgb(198, 198, 198); margin: 0pt 10px; }
.i1 { background-position: -276px -136px; height: 18px; width: 23px; }
.r7 { padding: 4px 0pt 0pt; }
.so { background: none repeat scroll 0% 0% rgb(166, 166, 166); border-top: 1px solid rgb(143, 142, 142); border-bottom: 1px solid rgb(143, 142, 142); border-right: 1px solid rgb(143, 142, 142); margin: 10px 0pt 0pt; }
.cn { background: none repeat scroll 0% 0% rgb(230, 230, 230); height: 90px; border: 1px solid rgb(198, 198, 198); padding: 10px; }
.ft9 { margin: 10px 60px; }
.p3 { padding: 8px 15px 8px 240px; }
.p1 { padding: 20px 15px 0pt 240px; }
.p1 ul li { margin: 0pt 0pt 0pt 30px; }
.b18 { border: 1px solid rgb(206, 206, 206); }
.m5 { border-bottom: 1px dashed rgb(206, 206, 206); margin: 18px 0pt 0pt; }
.cn1 { background: none repeat scroll 0% 0% rgb(255, 140, 5); width: 200px; padding: 4px 0pt; }
.cn2 { background-position: -247px -90px; height: 21px; width: 22px; margin: 0pt 4px; }
.cn3 { background-position: -247px -112px; height: 21px; width: 22px; margin: 0pt 4px; }
.cn5 { background-position: -247px -132px; height: 21px; width: 22px; margin: 0pt 4px; }
.br4 { border-bottom: 1px solid rgb(198, 198, 198); margin: 3px 0pt 5px; }
.ft1 { padding: 15px 10px; }
.rb1 { border: 1px solid rgb(31, 85, 124); height: 30px; }
.rb2 { background: none repeat scroll 0% 0% rgb(57, 111, 150); }
.rb3 { background: none repeat scroll 0% 0% rgb(39, 93, 132); }
.zom { background-position: -196px -766px; height: 18px; width: 69px; }
.hts { border: 1px solid rgb(206, 206, 206); text-align: left; }
.fc { width: 230px; height: 33px; }
.fc6 { background: none repeat scroll 0% 0% rgb(166, 166, 166); padding: 5px 10px 4px; }
.fc4 { background-position: -161px -485px; width: 7px; height: 33px; }
.fc5 { background-position: -169px -485px; width: 7px; height: 33px; }
.fc1 td { vertical-align: top; padding: 5px; }
.fc1 td table td { vertical-align: top; border-bottom: medium none; padding: 8px 8px 9px 12px; }
.fc1 td ul { margin: 0pt 0pt 0pt 13px; }
.fc1 table.b27 td b { color: rgb(0, 0, 0); font-weight: 700; }
.fc1 table.b27 td { border-bottom: 1px solid rgb(206, 206, 206); }
.fc1 table.b27 td ul li { margin: 0pt 0pt 0pt 5px; padding: 0pt; }
.b27 { width: 100%; }
.b27 tr { border-bottom: 1px solid rgb(206, 206, 206); }
.b28 table tr td { padding: 0pt; }
.b28 table td ul li { margin: 0pt 0pt 0pt 5px; padding: 0pt; }
.fc1 table.b28 td b { color: rgb(0, 0, 0); font-weight: 700; }
.b28 { border-bottom: 1px solid rgb(206, 206, 206); width: 100%; }
.bg8 { background: none repeat scroll 0% 0% rgb(230, 230, 230); }
.bg1 { background: none repeat scroll 0% 0% rgb(39, 93, 132); }
.bg6 { background: none repeat scroll 0% 0% rgb(166, 166, 166); }
.fb { background-position: -183px -490px; height: 24px; width: 22px; }
.tt { background-position: -211px -490px; height: 24px; width: 22px; margin: 0pt 6px; }
.stm { background-position: -291px -490px; height: 27px; width: 24px; margin: 0pt 6px 0pt 0pt; }
.cn6 { background: none repeat scroll 0% 0% rgb(255, 140, 5); padding: 7px 8px 4px; margin: 0pt 0pt 3px; }
.oc1 { background-position: -226px -118px; height: 12px; width: 13px; margin: 4px 3px 0pt 0pt; }
.fc7 { background-position: -143px -485px; width: 8px; height: 33px; }
.fc8 { background-position: -153px -485px; width: 8px; height: 33px; }
.fh1 { background: none repeat scroll 0% 0% rgb(166, 166, 166); }
.pd9 { padding-left: 12px; }
.stop { text-align: right; margin-right: 10px; }
.stop img { cursor: pointer; }
.hprb { margin: 0pt 0pt 0pt 15px; }
.ft { padding: 10px 10px 10px 40px; background: none repeat scroll 0% 0% rgb(230, 230, 230); border: 1px solid rgb(198, 198, 198); }
.tz { text-align: justify; }
.b { font-weight: bold; }
.fns2 { background: url('img.png') no-repeat scroll -204px -528px transparent; height: 9px; width: 13px; margin: 6px 0pt 0pt 25px; }
.fns3 { background: url('img.png') no-repeat scroll -203px -542px transparent; height: 14px; width: 13px; margin: 3px 0pt 0pt 5px; }
.csk { font-size: 13px; padding-left: 5px; }
.csk a { color: rgb(0, 0, 0); }
